NPM-TEST(1)

NAME
npm-test -- Test a package

SYNOPSIS
  npm test <name>
  npm tst <name>

DESCRIPTION
This runs a package's "test" script, if one was provided.

To run tests as a condition of installation, set the npat config to true.

SEE ALSO

•   npm help run-script

•   npm help scripts

•   npm help start

•   npm help restart

•   npm help stop